Subject: Re: Shapiro meeting with Domique Ristori on June 6
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 04:12:00 -0700 (PDT)

Thanks Brendan. Bio would be useful. I am not able to join you that day 
because I shall be in NL (thus please present my apologies.) But I have asked 
Bruno to come to Brussels to accompany you and Rick, because we have some hot 
issues on Belgian and French power markets. To lend balance you could present 
some German and Dutch power issues on which Paul H/ Teun/ I can brief you. 
Also a chance to go over the most egregious barriers to entry on the gas 
side, which Doug will no doubt guide you on. So here's my idea for an agenda 
to be sent to Ristori in advance:
 1. Belgian power - status of Commission infringement action - our experience 
of continuing closure of market, inability to transit power - inaction of 
CREG.
 2. French power - forthcoming VPP auctions - our experience with border 
transmission capacity auctions and ex post border congestion charges - 
arguments about "reciprocity" vis a vis neighbouring Member States.
 3. NL borders LT transmission capacity reservations - still distorting power 
market - principle of ATC netting.
 4. German export and import related power transmission tariffs - status of 
Commission discussions with German government post Florence?
 5. German gas TPA.
 6. French gas TPA.
 7. Madrid process - forthcoming June meeting.
 8. Progress of Commission's liberalisation acceleration proposals - outcome 
of Energy Council and plans for parliamentary debates.
 9. Ten minutes from Rick of "California power crisis 101".

Teun: Note that earliest poss. appointment on 6th for Rick in Den Haag or 
Amsterdam would be mid pm. Bruno still working on meetings in Paris for 7th.

Brendan Devlin@ENRON
05/29/2001 05:45 PM
To: Peter Styles/LON/ECT@ECT, Nailia Dindarova/LON/ECT@ECT
cc: Richard Shapiro/NA/Enron@Enron, Teun van Biert/Enron@EUEnronXGate, Bruno 
Gaillard/Enron@EUEnronXGate 

Subject: Shapiro meeting with Domique Ristori on June 6

This meeting has been confirmed for 10 am on June 6.

I can write a short bio on Ristori and his functions in preparation for the 
meeting if that would be helpful.  

Chris Jones not confirmed for same meeting.